body{font-family: Roboto,arial,sans-serif;}
.box-header{
	border-bottom:1px solid #e8e8e8;
	margin-bottom:10px;
}
.title-header h1{
	padding:15px 0px;
}
.box-header h2 {
	padding:15px 0px;
}
.box-body{
	padding:0px 20px;
}
.box-body p {
	line-height:25px;
	font-size:14px;
	text-align:justify;
}
#overview,#amenities,#floorplan,#builder,#map,#location,#trend,#projects,#comment,#filter,#breadcrumb,#gallery,#title
{
	margin-bottom:20px;
}
.row-nav
{
	position:fixed;
	margin:-80px 0px 20px 0px;
	z-index:9;
}
.nav-pills a{ color:#333;font-size:14px;font-family:Roboto,arial,sans-serif; }
.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(../images/a17.png) no-repeat;
    overflow: hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }


.jssort01 {
    position: absolute;
    /* size of thumbnail navigator container */
    width: 800px;
    height: 100px;
}

    .jssort01 .p {
        position: absolute;
        top: 0;
        left: 0;
        width: 72px;
        height: 72px;
    }

    .jssort01 .t {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
    }

    .jssort01 .w {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }

    .jssort01 .c {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 68px;
        height: 68px;
        border: #000 2px solid;
        box-sizing: content-box;
        background: url(../images/t01.png) -800px -800px no-repeat;
        _background: none;
    }

    .jssort01 .pav .c {
        top: 2px;
        _top: 0px;
        left: 2px;
        _left: 0px;
        width: 68px;
        height: 68px;
        border: #000 0px solid;
        _border: #fff 2px solid;
        background-position: 50% 50%;
    }

    .jssort01 .p:hover .c {
        top: 0px;
        left: 0px;
        width: 70px;
        height: 70px;
        border: #fff 1px solid;
        background-position: 50% 50%;
    }

    .jssort01 .p.pdn .c {
        background-position: 50% 50%;
        width: 68px;
        height: 68px;
        border: #000 2px solid;
    }

    * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
        /* ie quirks mode adjust */
        width /**/: 72px;
        height /**/: 72px;
    }
.load_slider { margin:10px 0px; }
.padding-o-10{padding:0px 10px 0px 0px;}
#header{z-index:10;}
.push-top{margin-top:120px;}
.font-16{font-size:16px;}
.font-15{font-size:15px;}
.margin-left{margin-left:40px;}
.filter{background-color:#fff;color:#333;padding:6px 10px;}
.row-edit{padding:0px;margin:-80px 0px 0px 0px;position:fixed;z-index:100;width:100%;}
.table-crop td{padding:3px 0px;}
.figure img{ height:225px;cursor:pointer;}
.font-18{font-size:24px;margin:6px 0px;}
.shadow-border{box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.13);padding:0px;margin-bottom:20px;}
body{background-color:#E3E3E3;}
.margin-top-5{margin-top:5px;}
table th{background:#EEE;padding:5px;margin:0px;}
.white{background-color: #FFF;}
.white1{min-height:250px;}
.height{height:250px;}
.line{ border-bottom:1px solid #EEEEEE;width:100%;margin-bottom:10px;}
.list-inline li {padding:7px 8px;}
.link:hover{text-decoration:underline;color:#428BCA;cursor:pointer;}
.hi{ clear:both;text-align:justify;}
.read_more{color:#428BCA;}
.white-font{color:#FFF;}
.overflow-hidden{overflow:hidden;}
.tooltip-toggle{cursor:pointer;}
.margin-10{margin:10px auto;}
.hr{ border-bottom:1px solid #CCC;width:100%;}
.padding-top-10{padding-top:10px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-0{padding:0px;}
a{cursor:pointer;}
tr:hover{ background-color:#EEEEEE;}
.padding-5{padding:5px 0px;}
.box-shadow{box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.13);}
.bedroom{width:120px;}
.builder{width:400px;}
.budget{width:400px;}
.btn-white{background-color: transparent;
color: #fff;
border-color: #fff;}
.margin-top{margin-top:80px;}
.margin-right{margin-right:20px;}
.padding-0{padding:0px;}
.padding-10{ padding:10px 0px;}
.auto-height{ height:800px;}
.dark-green{background-color:#213837;}
.ratings{overflow:visible;padding:10px;margin-top:20px;position:relative;width:100%;height:auto;text-align:center;}
.ratings_stars{color:#999999;}
.ratings{overflow:visible;padding:10px;margin-top:20px;position:relative;width:100%;height:auto;text-align:center;}
.ratings_stars{padding:8px;color:#888888;}
.ratings_vote{color:green;}
.ratings_over , .ratings_over1{color:green;}
.ahide{opacity:0.2;}
.space2{ margin-right:10px;}
.space6{margin-right:42px;}
.space9{margin-right:53px;}
.space10{margin-right:55px;}
.space15{margin-right:78px;}
.space12{margin-right:63px;}
.space14{margin-right:73px;}
.space1{ margin-right:9px;}
.black{background-color:#333;}
.border-warning{ border-top:5px solid #F0AD4E;}
.border-danger{ border-top:5px solid #C9302C;}
.border-primary{ border-top:5px solid #286090;}
.border-success{ border-top:5px solid #449D44;}
.border-info{ border-top:5px solid #31B0D5;}
.border-marron{ border-top:5px solid #ff0066;}
.border-dark{ border-top:5px solid #cc3300;}
.border-green{ border-top:5px solid #00ff00;}
.margin-btm-10{margin-bottom:10px;}
.roboto{font-family:Roboto,arial,sans-serif;}
.font-24{font-size:24px;}
.margin-top-10{margin-top:10px;}
.active{color:red;}
.margin-center{margin:0px auto;}
.header-name{background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);position: absolute;bottom: 0px;left: 0px;color: #FFF;width: 100%;}
.header-name h1{font-size: 21px;padding:0px 23px 10px;}
.banner-btn{position: absolute;top: 10px;right: 0px;}
.margin-top-14{margin-top:14px;}.
.width-800{width:800px;}
.margin-right-10{margin-right:10px;}
.font-14{font-size:14px;line-height:25px;}
.features{list-style-type: none;margin: 30px 0px 30px;padding: 0px;border-top: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8;
border-left: 1px solid #E8E8E8;float: left;width: 100%;}
.features li{float: left;width: 25%;text-align: center;padding: 15px 0px;border-right: 1px solid #E8E8E8;}
.basePrice{color:#666;padding-right: 3px;}
.margin-top-20{margin-top:20px;}
.font-black{color:#333;}
.shake:hover {animation: shake 0.92s cubic-bezier(.36,.07,.19,.97) both;transform: translate3d(0, 0, 0);backface-visibility: hidden;perspective: 100px;}
.call:hover{color:#337ab7;border:1px solid #337ab7;}
.favo:hover{color:#3c763d;border:1px solid #3c763d;}
.comp:hover{color:#8a6d3b;border:1px solid #8a6d3b;}
.err:hover{color:#a94442;border:1px solid #a94442;}
@keyframes shake { 10%, 90% {transform: translate3d(-1px, 0, 0);}
20%, 80% {transform: translate3d(2px, 0, 0);}
30%, 50%, 70% {transform: translate3d(-4px, 0, 0);}
40%, 60% {transform: translate3d(4px, 0, 0);}
}
.round{color:#fff;float:left;}
.round i{padding:16px 15px;border:1px solid #fff;border-radius:50%;width:60px;height:60px;margin-left:18px;}
.speci{padding:15px 0px;}